
Redmine - Feature #25300

Merging issues

2017-03-10 11:21 - Mateusz Batok

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

User story:

Sometimes people in team are creating different tickets for the same problem. Moreover in both tickets I see useful information. To

avoid copying data from one issue to another, assigning as duplicated etc, I'd like to have posibility to marge selected issues.

It can be available in issues report under right mouse  button.

Related issues:

Is duplicate of Redmine - Feature #7997: Merge Issues New 2011-03-25

History

#1 - 2017-03-10 15:02 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7997.

#2 - 2017-03-10 15:02 - Toshi MARUYAMA

- Is duplicate of Feature #7997: Merge Issues added
